
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 3588px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll center top; }
body { background: #000000 none repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/e2f1571cffad6262905ddbb19e3841ca.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 3788px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 3788px; overflow: visible; min-height: 3788px; }
#wb_element_instance233 { top: 40px; left: 210px; min-width: 730px; width: 730px; min-height: 50px; height: 50px; display: block; z-index: 1350; }
#wb_element_instance233 > ul { display: block; }
#wb_element_instance233 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance233, #wb_element_instance233 ul { text-align: center; }
#wb_element_instance233 ul ul { background: #fa0536 none repeat left top; }
#wb_element_instance233 li { margin: 10px 10px 10px 10px; }
#wb_element_instance233 li a { text-transform: none; border: 1px none #fcfcfc; padding: 2px 2px 2px 2px; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #fa0008; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance233 li.over > a, #wb_element_instance233 li:focus > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance233 li.active > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance233:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance233:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance233:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance234 { top: 20px; left: 50px; min-width: 260px; width: 260px; min-height: 149px; height: 149px; display: block; z-index: 461; overflow: hidden; }
#wb_element_instance234 img { width: 260px; height: 154px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance235 { top: 65px; left: 645px; min-width: 690px; width: 690px; min-height: 50px; height: 50px; display: block; z-index: 889; }
#wb_element_instance236 { top: 20px; left: 480px; min-width: 382px; width: 382px; min-height: 82px; height: 82px; display: block; z-index: 1151; }
#wb_element_instance236 img { width: 382px; height: 82px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance237 { top: 3480px; left: 300px; min-width: 560px; width: 560px; min-height: 29px; height: 29px; display: block; z-index: 512; }
#wb_element_instance238 { top: 573px; left: 103px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 567; touch-action: manipulation; }
#wb_element_instance238 img { width: 200px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance239 { top: 830px; left: 330px; min-width: 190px; width: 190px; min-height: 30px; height: 30px; display: block; z-index: 568; }
#wb_element_instance239 .wb_button { width: 190px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 17px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; background: #030003 none repeat scroll left top; }
#wb_element_instance239 .wb_button > span { color: #fcf9fc; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance239 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance239 .wb_button:hover { background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance239 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance239 .wb_button:active { background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance240 { top: 390px; left: 420px; min-width: 360px; width: 360px; min-height: 36px; height: 36px; display: block; z-index: 569; }
#wb_element_instance241 { top: 830px; left: 270px; min-width: 36px; width: 36px; min-height: 35px; height: 35px; display: block; z-index: 570; }
#wb_element_instance241 img { width: 36px; height: 35px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance242 { top: 460px; left: 440px; min-width: 630px; width: 630px; min-height: 243px; height: 243px; display: block; z-index: 571; }
#wb_element_instance243 { top: 869px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance244 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance235 p:last-child { margin-bottom: 0; }
#wb_element_instance237 p:last-child { margin-bottom: 0; }
#wb_element_instance240 p:last-child { margin-bottom: 0; }
#wb_element_instance242 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 20px; }
	#wb_main { height: 949px; }
	#wb_footer { height: 419px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1388px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1338px; overflow: visible; min-height: 1388px; }
	#wb_element_instance233 { top: 232px; left: 140px; min-width: 940px; width: 940px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance233 > ul { display: block; }
	#wb_element_instance234 { top: 0px; left: 15px; min-width: 260px; width: 260px; min-height: 149px; height: 149px; display: block; overflow: hidden; }
	#wb_element_instance234 img { width: 260px; height: 154px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance235 { top: 170px; left: 60px; min-width: 1100px; width: 1100px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance236 { top: 20px; left: 480px; min-width: 382px; width: 382px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance236 img { width: 382px; height: 82px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance237 { top: 820px; left: 290px; min-width: 610px; width: 610px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance238 { top: 370px; left: 130px; min-width: 250px; width: 250px; min-height: 333px; height: 333px; display: block; overflow: hidden; }
	#wb_element_instance238 img { width: 250px; height: 332px; display: block; cursor: pointer; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance239 { top: 724px; left: 210px; min-width: 190px; width: 190px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance239 .wb_button { width: 190px; height: 30px; }
	#wb_element_instance240 { top: 310px; left: 140px; min-width: 400px; width: 400px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance241 { top: 720px; left: 140px; min-width: 36px; width: 36px; min-height: 34px; height: 34px; display: block; overflow: hidden; }
	#wb_element_instance241 img { width: 36px; height: 35px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance242 { top: 380px; left: 420px; min-width: 400px; width: 400px; min-height: 198px; height: 198px; display: block; }
	#wb_element_instance243 { top: 869px; left: 0px; display: block; }
	#wb_element_instance244 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
